@charset "utf-8";
/*分页css*/

#page{margin:0 auto; padding:4px 0 0 150px; background:#FFF; }
#page .num_page { float:left; }
#page .num_page a{display:block; border:1px solid #d5d5d5; padding:0 6px; height:26px; line-height:26px; text-align:center; text-decoration:none; color:#505050; background-color:#ffffff; float:left; margin:0 1px;}
#page .num_page span{display:block; border:1px solid #d5d5d5; padding:0 6px; height:26px; line-height:26px; text-align:center; text-decoration:none; color:#ffffff; background-color:#17377b;float:left; margin:0 1px;font-weight:bold;}
#page .num_page a:hover{border:1px solid #505050; background:#505050; color:#FFF;}
#page .button{ float:left; margin:0 1px;}
#page .button a{}